Bug 1124086 - Vault should throw exception if different alias name is specified to vault
Summary: Vault should throw exception if different alias name is specified to vault
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: DR10
: EAP 6.4.0
Assignee: Peter Skopek
QA Contact: Pavel Slavicek
URL:
Whiteboard:
Depends On:
Blocks: 1160613 1165743
TreeView+ depends on / blocked
 
Reported: 2014-07-29 00:24 UTC by Keiichi Sato
Modified: 2019-08-19 12:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Comment 2 Boleslaw Dawidowicz 2014-10-20 15:07:30 UTC
Peter, could you review and ack or nack?

Comment 4 FIlip Bogyai 2014-11-19 15:11:47 UTC
Verified in EAP 6.4.0.DR10


Note You need to log in before you can comment on or make changes to this bug.